/*	CSS: implied media=all





	SASS/SCSS file modify this file NOT main.css


	


	==========================================================================


	Index: search by tag using the backtick prefix (`index)


	==========================================================================


	`default	Default styles


	`header		Header elements


	`footer		Footer elements


	`colors		


	`helper		Useful common classes


	`media		Media Queries


	`print		Styles for print media


	`Reference	links to technique references


	`draft		properties that need revision


	`vendor		Vendor-specific properties





	


	Style guide.


	==========================================================================


	* Avoid using IDs where possible: http://oli.jp/2011/ids/#specifity-wars


	* CSS display:


		---


		---


		---


		Section title


		---


		selector,


		selector {


			property


			property


				vendor property


			property


		}


		---


*/

/* ========================================================================== `variables ========================================================================== */

/*Lightest grey that passes WCAG2.0-AA contrast on white*/

/* ========================================================================== `mixins ========================================================================== */

iframe { max-width: 100%; }



/* ========================================================================== `default ========================================================================== */

html { font-size: 62.5%; }



/*html, body {height:100%;overflow:auto; -webkit-overflow-scrolling: touch;} some sort of iOS Houdini magic, the mobile nav vanishes onScroll without this line */

html, button, input, select, textarea { color: #222; }



body { background-color: white; font-size: 14px; font-size: 1.4rem; line-height: 1.5; }



/*W3C AA Placeholder Text of white inputs*/

::-webkit-input-placeholder { color: #717171; }



:-moz-placeholder { color: #717171; }



:-ms-input-placeholder { color: #717171; }



/*Example CSS3 validation*/

input[type=email]:valid { color: green; }



input[type=email]:invalid { color: red; }



hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }



img { max-width: 100%; height: auto; border-radius: 4px; }



/*conditional messages*/

#msgNojs, #msgLegacy { display: block; width: 100%; padding: 0.5em 0; font-size: 1em; text-align: center; background-color: #bd8b5c; text-decoration: none; color: white; font-weight: bold; }



#msgNojs:hover, #msgNojs:focus, #msgNojs:active, #msgLegacy:hover, #msgLegacy:focus, #msgLegacy:active { background-color: white; color: #bd8b5c; }



.wrapper { width: 90%; max-width: 1024px; margin: 0 auto; }



a { word-break: break-word; word-break: break-word; -ms-hyphens: auto; -moz-hyphens: auto; -webkit-hyphens: auto; }



/* ========================================================================== `layout ========================================================================== */

.padding { padding: 30px; }



.row { position: relative; }



.row .bdr { height: 100%; }



.col1-4 { float: left; width: 25%; height: 100%; }



.col2-4 { float: left; width: 50%; height: 100%; }



.col3-4 { float: left; width: 75%; height: 100%; }



.col1-3 { float: left; width: 33.333%; height: 100%; }



.col2-3 { float: left; width: 66.666%; height: 100%; }



.contentRow { margin-bottom: 60px; }



.label { margin-top: 0; text-transform: uppercase; font-size: 0.9em; }



.contentPage .headerOverlay, .subSitePage .headerOverlay { display: none; }



.contentPage .masthead, .subSitePage .masthead { margin-bottom: 30px; }



.subSitePage .masthead { margin-top: 30px; }



.contentPage .crest, .subSitePage .crest { float: left; }



.contentPage header h1, .subSitePage header h1 { float: left; text-align: left; margin-bottom: 0; padding-top: 30px; margin-left: 30px; }



.contentPage header h2, .subSitePage header h2 { float: right; margin-bottom: 0; margin-top: 35px; }



.subSitePage .subSiteBanner h2 { float: left; margin-top: 0; line-height: 35px; text-transform: uppercase; font-style: normal; font-size: 30px; font-size: 3rem; }



.subSitePage header { padding-top: 0; }



.contentPage header { padding-top: 40px; }



.subSitePage #content .col1-3 .padding, .subSitePage #content .col2-3 .padding { margin-left: 0; }



/* ========================================================================== `z-index ========================================================================== */

#menuToggle { z-index: 99; }



.activeLvl1 > a:after { z-index: 6; }



nav ul ul { z-index: 5; }



.navRow { z-index: 4; }



.masthead { z-index: 3; }



header .headerOverlay { z-index: 2; }



header .videoBox { z-index: 1; }



header .videobox__gif { z-index: 0; }



/* ========================================================================== `header ========================================================================== */

header { margin-bottom: 60px; padding-top: 90px; color: white; position: relative; }



.crest { width: 63px; height: 111px; margin: 0 auto 15px auto; display: block; background-image: url(../dev/crest.png); background-position: center center; background-repeat: no-repeat; }



.svg .crest { background-image: url(../dev/crest.svg); }



header h1, header h2 { margin-top: 0; font-weight: normal; font-family: Georgia, serif; text-align: center; color: white; }



header a.crest-link { text-decoration: none; display: inline-block; }



.contentPage header a.crest-link, .contentPage .masthead h2, .subSitePage header a.crest-link, .subSitePage .masthead h2 { position: relative; }



.contentPage header a.crest-link:before, .contentPage .masthead h2:before, .subSitePage header a.crest-link:before, .subSitePage .masthead h2:before { content: ' '; position: absolute; left: -20px; right: -20px; top: -30px; bottom: -30px; z-index: -1; background-image: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 75, color-stop(0%, rgba(0, 0, 0, 0.3)), color-stop(75%, transparent)); background-image: -webkit-radial-gradient(rgba(0, 0, 0, 0.3) 0%, transparent 75%); background-image: -moz-radial-gradient(rgba(0, 0, 0, 0.3) 0%, transparent 75%); background-image: -o-radial-gradient(rgba(0, 0, 0, 0.3) 0%, transparent 75%); background-image: radial-gradient(rgba(0, 0, 0, 0.3) 0%, transparent 75%); }



header h1 { margin-bottom: 90px; font-size: 25px; font-size: 2.5rem; }



header h2 { margin-bottom: 30px; font-style: italic; font-size: 20px; font-size: 2rem; }



.headerOverlay { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-image: url(../dev/header-bg.png); background-repeat: no-repeat; background-position: center center; }



header .videoBox { position: absolute; top: 0; left: 0; overflow: hidden; width: 100%; height: 100%; background-color: #311104; }



header .videoBox .videobox__video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



.labelside {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 0.9em;
}
.col1-4 .label{display:none;
}

@media (min-width: 1781px) { header .videoBox .videobox__video { max-height: none; height: 450%; top: -175%; }
.labelside {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 0.9em;
}
.col1-4 .label{display:none;
}
}



@media (max-width: 1780px) { header .videoBox .videobox__video { max-width: none; width: 450%; left: -175%; }
.labelside {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 0.9em;
}
.col1-4 .label{display:none;
}
}



@supports (object-fit: cover) { header .videoBox .videobox__video { top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; } }



header .videoBox .videobox__gif { position: relative; width: 100%; height: 100%; background-size: cover; background-position: center center; background-repeat: no-repeat; }



header .videoBox .videobox__gif { display: none; }



.no-video header .videoBox .videobox__gif, .no-videoautoplay header .videoBox .videobox__gif, .is-ie header .videoBox .videobox__gif { display: block; }



.no-video header .videoBox .videobox__gif.videobox__gif--bible, .no-videoautoplay header .videoBox .videobox__gif.videobox__gif--bible, .is-ie header .videoBox .videobox__gif.videobox__gif--bible { background-image: url(../videos/bible.gif); }



.no-video header .videoBox .videobox__gif.videobox__gif--candles, .no-videoautoplay header .videoBox .videobox__gif.videobox__gif--candles, .is-ie header .videoBox .videobox__gif.videobox__gif--candles { background-image: url(../videos/candles.gif); }



.no-video header .videoBox .videobox__gif.videobox__gif--christening, .no-videoautoplay header .videoBox .videobox__gif.videobox__gif--christening, .is-ie header .videoBox .videobox__gif.videobox__gif--christening { background-image: url(../videos/christening.gif); }



.no-video header .videoBox .videobox__gif.videobox__gif--rosary, .no-videoautoplay header .videoBox .videobox__gif.videobox__gif--rosary, .is-ie header .videoBox .videobox__gif.videobox__gif--rosary { background-image: url(../videos/rosary.gif); }



.no-video header .videoBox .videobox__gif.videobox__gif--snowman, .no-videoautoplay header .videoBox .videobox__gif.videobox__gif--snowman, .is-ie header .videoBox .videobox__gif.videobox__gif--snowman { background-image: url(../videos/snowman.gif); }



.no-video header .videoBox .videobox__gif.videobox__gif--sunset, .no-videoautoplay header .videoBox .videobox__gif.videobox__gif--sunset, .is-ie header .videoBox .videobox__gif.videobox__gif--sunset { background-image: url(../videos/sunset.gif); }



.no-video header .videoBox .videobox__gif.videobox__gif--swing, .no-videoautoplay header .videoBox .videobox__gif.videobox__gif--swing, .is-ie header .videoBox .videobox__gif.videobox__gif--swing { background-image: url(../videos/swing.gif); }



header .videoBox .videobox__video { opacity: 0; transition: opacity .5s; }



header .videoBox.videoloaded .videobox__video { opacity: 1; }



.is-ie header .videoBox .videobox__video { display: none; }



/* ========================================================================== `nav ========================================================================== */

#menuToggle { display: none; }



.navRow { background-color: #000000; background-color: rgba(0, 0, 0, 0.75); position: relative; clear: both; }



.masthead { position: relative; }



body.home .masthead { text-align: center; }



.navRow .wrapper { position: relative; }



.navRow a { color: #e7d3c0; padding: 30px 26px; display: block; text-decoration: none; font-size: 14px; font-size: 1.4rem; line-height: 1.2; -webkit-transition: all 300ms ease; -moz-transition: all 300ms ease; -o-transition: all 300ms ease; transition: all 300ms ease; position: relative; min-height: 2.4em; }



.navRow a:hover, .navRow a:focus { background-color: white; color: #501107; }



.activeLvl1 > a { background-color: white; color: #501107; }



.activeLvl1 > a:after { top: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(255, 255, 255, 0); border-top-color: #FFFFFF; border-width: 15px; margin-left: -15px; }



nav ul { margin: 0; padding: 0; }



nav li { float: left; }



nav ul ul { position: absolute; left: 0; right: 0; top: 100%; background-color: #e6e6e6; padding: 30px; display: none; }



nav li:hover > ul { display: block; }



nav .activeLvl1 ul { display: block; }



nav li li { float: left; width: 21%; border-bottom: solid 1px #ccc; margin: 0 2%; }



.navRow { text-align: center; }



.navRow li li a { font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; font-size: 14px; font-size: 1.4rem; padding: 1em 0.5em; color: #666666; }



.navRow li li a:hover, .navRow li li a:focus { color: #321407; background: none; text-decoration: none; }



.mainNav { /*display:inline-block;*/ text-align: left; vertical-align: top; }



/* ========================================================================== `content ========================================================================== */

.subSitePage { background-repeat: no-repeat; background-position: center top; }



.subSitePage.subsite-my_faith { background-image: url(../dev/subsite-bg-my_faith.jpg); }



.subSitePage.subsite-catechists { background-image: url(../dev/subsite-bg-catechists.jpg); }



.subSitePage.subsite-giving { background-image: url(../dev/subsite-bg-giving.jpg); }



.subSitePage.subsite-catholic_voice { background-image: url(../dev/subsite-bg-catholic_voice.jpg); }



.subSitePage.subsite-youth { background-image: url(../dev/subsite-bg-youth.jpg); }



.subSitePage .sideBar { background-color: white; border-radius: 4px; }



.subSitePage .sideBar .padding { padding: 30px; border: none; }



.addthis_container { height: 30px; margin-top: -30px; }



.content { /* Defaults */ font-size: 15px; font-size: 1.5rem; color: #717171; line-height: 1.75; /* Basics */ /* Headings */ /* Forms */ /* Images */ /* Tables */ /* Lists */ /* Classes */ /* Button */ /* Footnotes */ }



.content p { margin-bottom: 30px; }



.content p:last-child { margin-bottom: 0; }



.content a { color: #bd8b5c; }



.content a:hover, .content a:focus { color: #815326; }



.content img { max-width: 100%; height: auto; border-radius: 4px; }



.content blockquote { font-size: 18px; font-size: 1.8rem; font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif; font-style: italic; color: #321407; text-align: center; line-height: 1.4; margin-bottom: 30px; padding-left: 60px; padding-right: 60px; }



.content h1, .content h1 a, .content h2, .content h2 a, .content h3, .content h3 a, .content h4, .content h4 a { font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; color: #311104; margin-top: 0; line-height: 1.1; }



.content h1 { font-size: 50px; font-size: 5rem; line-height: 1.1; font-weight: normal; margin-bottom: 60px; text-transform: uppercase; }



.content h2 { font-size: 28px; font-size: 2.8rem; line-height: 1.3; font-weight: normal; color: #cd9c68; text-transform: uppercase; margin-bottom: 30px; }



.content h3 { font-size: 22px; font-size: 2.2rem; line-height: 1.4; }



.content h4 { font-size: 18px; font-size: 1.8rem; line-height: 1.5; }



.content h5, .content h6 { font-size: 1em; line-height: 1.5; color: #333; }



.content fieldset { padding: 30px; border-radius: 4px; margin-bottom: 15px; border-color: #dbdbdb; }



.content legend { font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif; font-style: italic; color: #cd9c68; font-size: 1.3em; padding: 0 10px; }



.content form p { margin-bottom: 1em; }



.content select { width: 100%; padding: 2%; border-radius: 4px; border: solid 1px #c0c0c0; }



.content input[type="text"], .content input[type="search"], .content input[type="email"], .content textarea { width: 96%; padding: 2%; border-radius: 4px; border: solid 1px #c0c0c0; }



.content input[type="text"]:focus, .content input[type="search"]:focus, .content input[type="email"]:focus, .content textarea:focus, .content select:focus { border-color: #bd8b5c; outline: none; background-color: #f9f7f5; }



.content figure { background: #EEE; text-align: center; padding: 1em; }



.content figcaption { font-size: .85em; }



.content table { width: 100%; }



.content caption { font-weight: bold; text-transform: uppercase; margin-bottom: .5em; }



.content td, .content th { padding: .5em 1em; border: 1px solid #EEE; text-align: left; vertical-align: top; }



.content thead td, .content thead th, .content tfoot td, .content tfoot th { background: #EEE; }



.content ul, .content ol { margin-bottom: 30px; }



.content dt { font-weight: bold; margin: 1em 0 0; }



.content dd { margin: 0; }



.content .intro { font-size: 35px; font-size: 3.5rem; text-transform: none; color: #311104; font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; line-height: 1.4; margin-bottom: 60px; }



.content .button { display: inline-block; padding: 1em; background-color: #cd9c68; border: none; color: white; min-width: 150px; border-radius: 4px; box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2); border: solid 2px #cd9c68; border-bottom-color: #b08659; font-weight: bold; -webkit-transition: all 150ms ease; -moz-transition: all 150ms ease; -o-transition: all 150ms ease; transition: all 150ms ease; }



.content .button:hover, .content .button:focus { border-color: #a07a51; background-color: #dcb489; outline: none; box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2); }



.content .button:active { border-color: #cd9c68; box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.2); background-color: white; color: #a07a51; }



.content dl.footnotes { font-size: .85em; line-height: 1.3; overflow: hidden; }



.content dl.footnotes dt, .content dl.footnotes dd { box-sizing: border-box; margin: 1em 0 0; }



.content dl.footnotes dt { float: left; clear: both; width: 25%; }



.content dl.footnotes dd { float: right; clear: right; width: 75%; padding-left: 1em; }
.labelside {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 0.9em;
}
.col1-4 .label{display:none;
}



@media screen and (max-width: 600px) { .content dl.footnotes dt, .content dl.footnotes dd { float: none; clear: both; width: 100%; padding-left: 0; } }



.newsLists h1, .newsLists h1 a, .newsLists h2, .newsLists h2 a, .newsLists h3, .newsLists h3 a, .newsLists h4, .newsLists h4 a { font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; color: #311104; margin-top: 0; line-height: 1.1; }



.contentRow .bdr { border-left: solid 1px #bd8b5c; }



textarea, input[type="search"], input[type="email"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 4px; }



select { border-radius: 4px; }



.homepromo { margin-bottom: 30px; }



.homepromo a { display: block; }



.homepromo img { max-width: 100%; vertical-align: top; border-radius: 4px; margin-bottom: 1em; }



.homepromo h3 a { padding-right: 30px; background-position: right center; background-repeat: no-repeat; background-image: url(../dev/arrow-right.png); }



.svg .homepromo h3 a { background-image: url(../dev/arrow-right.svg); }



.newsLists { font-size: 13px; font-size: 1.3rem; color: #717171; line-height: 1.5; }



.newsLists a { color: #bd8b5c; }



.newsLists h3 { font-size: 1.4em; }



.newsLists a:hover, .newsLists a:focus { color: #815326; }



.newsLists h2 { text-transform: uppercase; }



.newsLists .row { border-right: solid 1px #bd8b5c; }



#content .padding { padding: 30px 0 30px 60px; }



.sideBar .padding { padding: 30px 60px 30px 0; border-right: solid 1px #bd8b5c; }



.sideBar h2 { color: #311104; font-weight: bold; }



.sideBar h2 a { text-decoration: none; }



.sideBar h2 a:hover { color: #311104; text-decoration: underline; }



.sideBar ul { list-style: none; padding: 0; margin: 0; line-height: 1.2em; }



.sideBar li { margin-bottom: 1em; }



.sideBar a { text-decoration: none; }



.sideBar a:hover { text-decoration: underline; }



.sideBar .lvl1 > ul { font-size: .9em; }



.sideBar .lvl1 ul { margin-top: 1.5em; padding-left: 1em; border-left: solid 1px #dbdbdb; }



.sideBar .lvl2 a { color: #888; }



.sideBar .current-menu-item > a { font-weight: bold; color: #936641; }



.sideBar .lvl1 .current-menu-item > a { color: #888; }



.sideBar .lvl1 .current-page-ancestor > a { font-weight: bold; }



.sideBar .lvl2 a:hover { color: #666; }



.sideBar .lvl0 { display: none; }



.sideBar .lvl0.current-menu-item, .sideBar .lvl0.current-menu-ancestor { display: block; }



.sideBar .lvl1 ul { display: none; }



.sideBar .lvl1.current-menu-item > ul, .sideBar .lvl1.current-menu-ancestor > ul, .sideBar .lvl1 li.current-menu-item > ul, .sideBar .lvl1 li.current-menu-ancestor > ul { display: block; }



body.single-post .sideBar .menu-item-4537, body.category .sideBar .menu-item-4537 { display: block; }



body.single-post .sideBar .current-post-ancestor, body.category .sideBar .current-post-ancestor { font-weight: bold; }



body.single-location .sideBar .menu-item-4368 { display: block; }



body.single-location .sideBar .current-post-ancestor { font-weight: bold; }



.sideBar .menu-item-7336 h2 { letter-spacing: -1px; }



.subSiteBanner .socialLinks { float: right; list-style: none; padding: 0; margin: 0; }



.subSiteBanner .socialLinks li { display: block; float: left; margin: 5px; }



.subSiteBanner .socialLinks a { display: block; width: 30px; height: 30px; line-height: 30px; overflow: hidden; text-indent: -99em; background-position: center center; background-repeat: no-repeat; -webkit-transition: all 300ms ease; -moz-transition: all 300ms ease; -o-transition: all 300ms ease; transition: all 300ms ease; }



.subSiteBanner .socialLinks a:hover, .subSiteBanner .socialLinks a:focus { opacity: 0.5; }



.subSitePage #content .padding { padding: 30px; margin-left: 30px; background: white; border-radius: 4px; }



.subSiteBanner .twitter { background-image: url(../dev/subsite-social-twitter.png); }



.subSiteBanner .facebook { background-image: url(../dev/subsite-social-facebook.png); }



.subSiteBanner .instagram { background-image: url(../dev/subsite-social-instagram.png); }



.subSiteBanner .youtube { background-image: url(../dev/subsite-social-youtube.png); }



.subSiteBanner .email { background-image: url(../dev/subsite-social-email.png); }



.subSiteBanner .vimeo { background-image: url(../dev/subsite-social-vimeo.png); }



.svg .subSiteBanner .twitter { background-image: url(../dev/subsite-social-twitter.svg); }



.svg .subSiteBanner .facebook { background-image: url(../dev/subsite-social-facebook.svg); }



.svg .subSiteBanner .instagram { background-image: url(../dev/subsite-social-instagram.svg); }



.svg .subSiteBanner .youtube { background-image: url(../dev/subsite-social-youtube.svg); }



.svg .subSiteBanner .email { background-image: url(../dev/subsite-social-email.svg); }



.svg .subSiteBanner .vimeo { background-image: url(../dev/subsite-social-vimeo.svg); }



#content .newsLists { margin-bottom: 60px; }



.sideBar .homepromo h3 { font-size: 18px; font-size: 1.8rem; }



.promoWidget { font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; font-size: 18px; font-size: 1.8rem; line-height: 1.25; font-weight: bold; color: white; display: table; padding: 0; margin-bottom: 60px; position: relative; overflow: hidden; border-radius: 8px; background-color: #999; background-position: center center; }



.promoWidget .col1-3, .promoWidget .col2-3 { display: table-cell; vertical-align: middle; float: none; position: relative; }



.promoWidget a { color: white; display: block; text-align: center; font-style: italic; position: relative; z-index: 2; }



.promoWidget .col1-3 a, .promoWidget .col2-3 a { border-top: solid 1px white; padding: 15px 0; border-bottom: solid 1px white; text-decoration: none; }



.promoWidget .col1-3 a:hover, .promoWidget .col1-3 a:focus, .promoWidget .col2-3 a:hover, .promoWidget .col2-3 a:focus { color: white; }



#content .promoWidget .padding { background-color: transparent; padding: 60px 30px; }



.promoWidget .bg { position: absolute; left: 0; top: 0; right: 0; bottom: 0; display: none; z-index: 0; background-position: center center; }



.issue a { display: block; position: relative; -webkit-box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.3); box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.3); margin-bottom: 30px; }



.issue img { display: block; z-index: 1; margin: 0 auto; }



.issue .overlay { border-radius: 4px; position: absolute; left: 0; top: 0; right: 0; bottom: 0; background-color: rgba(50, 20, 7, 0.8); font-family: Georgia, serif; -webkit-transition: all 300ms ease; -moz-transition: all 300ms ease; -o-transition: all 300ms ease; transition: all 300ms ease; }



.issue a:hover .overlay, .issue a:focus .overlay { background-color: #321407; }



.issue a:hover .overlay i, .issue a:focus .overlay i { border-top-color: white; border-bottom-color: white; }



.issue .vf { display: table; width: 100%; height: 100%; }



.issue .vm { display: table-cell; text-align: center; vertical-align: middle; }



.issue .overlay i { border-top: solid 1px #bd8b5c; border-bottom: solid 1px #bd8b5c; padding: 1em; color: white; }



/* ========================================================================== `blog ========================================================================== */

.postList { list-style: none; padding: 0; }



.postList li { margin-bottom: 60px; }



.postList h2 { margin-bottom: .5em; }



.postList .side img { display: block; border-radius: 0; -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2); box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2); }



.postList .side { float: left; width: 100px; }



.postList .post { padding-left: 30px; overflow: hidden; }



.postList .date { font-family: Georgia, serif; font-style: italic; font-size: .8em; line-height: 1; text-align: center; border-bottom: solid 1px #e2e2e2; padding: 15px 0; margin: 0; }



.subpagesList { list-style: none; padding: 0; }



.subpagesList-item { margin-bottom: 60px; }



.subpagesList-thumb { float: left; width: 100px; margin-right: 30px; }



.subpagesList-thumb img { display: block; border-radius: 0; -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2); box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2); }



.subpagesList-content { overflow: hidden; }



.subpagesList-heading, .content .subpagesList-heading { margin-bottom: .5em; }



.subpagesList-date { font-family: Georgia, serif; font-style: italic; font-size: .8em; line-height: 1; }



.pagination { border-top: solid 1px #e2e2e2; text-align: center; margin-bottom: 60px; }



.pagination ul { margin: 0; padding: 0; margin-top: -1px; }



.pagination li { display: inline-block; }



.pagination a, .pagination span { color: #717171; text-decoration: none; width: 45px; height: 45px; line-height: 45px; display: block; border-top: solid 1px transparent; white-space: nowrap; }



.pagination a:hover, .pagination a:focus, .pagination .page-numbers.current { color: #bd8b5c; border-top: solid 1px #bd8b5c; }



.pagination .page-numbers.current { font-weight: bold; }



.twitterfeed__list { list-style: none; padding: 0; }



.twitterfeed__item { border-bottom: 1px solid #bd8b5c; padding: 1em; }



.location-info { margin-bottom: 2em; }



.locationssearch { overflow: hidden; margin-bottom: 2em; margin-left: -20px; }



.locationssearch__field { float: left; box-sizing: border-box; width: 50%; padding: 0 0 10px 20px; }



.locationssearch .button { padding: .5em; margin-top: 20px; }



.locationsresults { font-size: 13px; font-size: 1.3rem; overflow: hidden; height: 400px; border: 1px solid #EEE; margin-bottom: 2em; }



.locationsresults__list, .locationsresults__map { float: left; width: 50%; height: 400px; box-sizing: border-box; }



.locationsresults__list { overflow: auto; position: relative; }



.locationsresults__map { overflow: hidden; }



.locationsresults__item { padding: 1em; }



.locationsresults__title { font-size: 1.5em; margin-bottom: .25em; }



.locationsresults__distance { color: #333; font-size: .85em; font-weight: bold; margin: 10px 0 2px; }



.current-location { background: #F2F2F2; }



.locations-list-shortcode li { margin-bottom: 20px; }
.labelside {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 0.9em;
}
.col1-4 .label{display:none;
}
}



@media screen and (max-width: 600px) { .locationssearch { padding: 4px; margin-left: 0; }

  .locationssearch__field { float: none; width: auto; padding: 0; }

  .locationsresults { height: auto; }

  .locationsresults__list { float: none; width: auto; height: auto; }

  .locationsresults__map { display: none; } }



.featured-products { list-style: none; padding: 0; }



.featured-product { box-sizing: border-box; padding-right: 20px; }



.featured-product h3 { font-size: 1.2em; }



/* ========================================================================== `foundation ========================================================================== */

.foundation { color: white; font-size: 14px; font-size: 1.4rem; position: relative; }



.foundation .wrapper { position: relative; }



.foundation a { color: white; }



.foundation a:hover, .foundation a:focus { text-decoration: none; opacity: 0.75; }



.foundation .jesus, .foundation .community, .foundation .mission { padding: 60px 0; background-position: center center; background-repeat: no-repeat; position: relative; overflow: hidden; }



.foundation .jesus .bgC, .foundation .community .bgC, .foundation .mission .bgC { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-size: auto 100%; -webkit-transition: top 5s ease-in-out, height 5s ease-in-out; -moz-transition: top 5s ease-in-out, height 5s ease-in-out; -o-transition: top 5s ease-in-out, height 5s ease-in-out; transition: top 5s ease-in-out, height 5s ease-in-out; }



.foundation .bgC.on { top: -25%; height: 150%; }



.foundation .jesus .bg, .foundation .community .bg, .foundation .mission .bg { position: absolute; left: 0; top: 0; right: 0; bottom: 0; background-position: center center; background-size: cover; }



.foundation .left .padding { padding-left: 0; }



.foundation .right .padding { border-left: solid 1px white; }



.foundation .right ul { list-style: none; margin: 0; padding: 0; font-size: 12px; font-size: 1.2rem; }



.foundation .right li { margin-bottom: 0.4em; }



.foundation .jesus { background-color: #5d423b; }



.foundation .jesus .bg { background-image: url(../dev/bg_foundation-jesus.jpg); }



.foundation .community { background-color: #a87a41; }



.foundation .community .bg { background-image: url(../dev/bg_foundation-community.jpg); }



.foundation .mission { background-color: #697646; }



.foundation .mission .bg { background-image: url(../dev/bg_foundation-mission.jpg); }



.foundation h2, .foundation h3 { font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; }



.foundation h2 { font-weight: normal; margin-top: 0; margin-bottom: 30px; font-size: 24px; font-size: 2.4rem; }



.foundation h3 { font-weight: normal; margin: 0; margin-bottom: 0.4em; font-size: 18px; font-size: 1.8rem; }



/* ========================================================================== `footer ========================================================================== */

footer { background-color: #efefef; color: #4f4f4f; padding: 30px 0; font-size: 12px; font-size: 1.2rem; }



footer a { color: #4f4f4f; }



footer a:hover, footer a:focus { color: black; }



.search-box form { background: white; height: 40px; border-radius: 40px; padding-right: 40px; /*width:100%;*/ display: block; }



.search-box input { line-height: 40px; height: 40px; border: none; padding: 0; background-color: transparent; }



.search-box .search { border-radius: 40px; text-indent: 15px; display: block; width: 100%; float: left; }



.search-box .submit { float: right; margin-right: -40px; border-radius: 40px; width: 40px; height: 40px; overflow: hidden; display: block; text-indent: -99em; background-color: transparent; background-image: url(../dev/icon-search.png); background-position: center center; background-repeat: no-repeat; -webkit-transition: all 300ms ease; -moz-transition: all 300ms ease; -o-transition: all 300ms ease; transition: all 300ms ease; }



.search-box .submit:hover, .search-box .submit:focus { background-color: #d9d9d9; }



.search-box .search:focus { outline: none; }



footer .legalLinks { list-style: none; padding: 0; margin: 0; display: block; width: 100%; }



footer .padding { padding-top: 0; padding-bottom: 0; }



footer .legalLinks li { display: block; float: left; padding-right: 0.75em; border-right: solid 1px #999999; margin-right: 0.75em; }



footer .copy { display: block; margin: 0; padding: 0; }



footer .socialLinks { float: right; list-style: none; padding: 0; margin: 0; }



footer .socialLinks li { display: block; float: left; margin: 5px; }



footer .socialLinks a { display: block; width: 30px; height: 30px; line-height: 30px; overflow: hidden; background-color: #bababa; text-indent: -99em; border-radius: 30px; background-position: center center; background-repeat: no-repeat; -webkit-transition: all 300ms ease; -moz-transition: all 300ms ease; -o-transition: all 300ms ease; transition: all 300ms ease; }



footer .socialLinks a:hover, footer .socialLinks a:focus { background-color: #999; }



footer .twitter { background-image: url(../dev/social-twitter.png); }



footer .facebook { background-image: url(../dev/social-facebook.png); }



footer .instagram { background-image: url(../dev/social-instagram.png); }



footer .youtube { background-image: url(../dev/social-youtube.png); }



footer .email { background-image: url(../dev/social-email.png); }



footer .vimeo { background-image: url(../dev/social-vimeo.png); }



.svg footer .twitter { background-image: url(../dev/social-twitter.svg); }



.svg footer .facebook { background-image: url(../dev/social-facebook.svg); }



.svg footer .instagram { background-image: url(../dev/social-instagram.svg); }



.svg footer .youtube { background-image: url(../dev/social-youtube.svg); }



.svg footer .email { background-image: url(../dev/social-email.svg); }



.svg footer .vimeo { background-image: url(../dev/social-vimeo.svg); }



.search-row { margin: -60px 0 60px; background: #EEE; padding: 20px 0; }
.labelside {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 0.9em;
}
.col1-4 .label{display:none;
}
}



@media screen and (max-width: 900px) { .subSitePage .search-row { margin: -30px 0 30px; }

.labelside {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 0.9em;
}
.col1-4 .label{display:none;
}
}




/* ========================================================================== `media queries ========================================================================== */

@media screen and (max-width: 1110px) { .navRow a { padding: 20px; } 

.labelside {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 0.9em;
}
.col1-4 .label{display:none;
}
}



@media screen and (max-width: 960px) { nav li { width: 25%; } 

.labelside {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 0.9em;
}
.col1-4 .label{display:none;
}
}



@media screen and (max-width: 900px) { body:after { content: 'tablet'; display: none; }

  .col1-4 { width: 50%; margin-bottom: 30px; }

  .sideBar { width: 100%; }

  .row { border-right: 0; }

  .socialCol { width: 100%; text-align: center; }

  .socialCol ul { display: inline-block; float: none; margin-top: 30px; }

  .col3-4 { width: 100%; margin-bottom: 30px; }

  #content .padding { padding: 0 0 60px 0; }

  .sideBar .padding { padding: 30px 0; border: none; }

  .sideBar li { border-bottom: solid 1px #cccccc; padding-bottom: 1em; margin-bottom: 1em; }

  .sideBar li li { border: none; }

  .sideBar li li:last-child { margin-bottom: 0; padding-bottom: 0; }

  .sideBar ul ul { padding-left: 0; border: none; }

  .subSitePage header { padding-top: 0px; margin-bottom: 30px; }

  .subSitePage #content .padding { margin-left: 0; } 

.labelside {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 0.9em;
}
.col1-4 .label{display:none;
}
}



@media screen and (max-width: 780px) { .subSiteBanner { text-align: center; }

  .subSiteBanner .socialLinks { display: inline-block; float: none; }

  .subSitePage .subSiteBanner h2 { border-top: solid 1px white; margin-bottom: 15px; padding-top: 15px; float: none; }

  .subSitePage header h1 { margin-bottom: 30px; }

  .subSitePage .crest { margin-top: 30px; }

  .contentPage header h2, .subSitePage header h2, .contentPage header h1, .subSitePage header h1, .contentPage .crest, .subSitePage .crest { float: none; }

  .contentPage header h1, .subSitePage header h1 { margin-left: 0; text-align: center; }

  .subSitePage .crest { margin-top: 0px; }

  .contentPage .masthead { padding-bottom: 30px; margin-bottom: 0; text-align: center; }

  .subSitePage .masthead { text-align: center; }

  .contentPage header a.crest-link:before, .contentPage .masthead h2:before { display: none; }

  .contentPage .headerOverlay { display: block; }

  .contentPage header h2, .subSitePage header h2 { margin-top: 30px; }

  .contentPage header h1, .subSitePage header h1 { padding-top: 0; }

  #content .col1-3, #content .col2-3 { width: 100%; float: none; } 

.labelside {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 0.9em;
}
.col1-4 .label{display:none;
}
}



@media screen and (max-width: 600px) { body:after { content: 'mobile'; display: none; }

  .col1-4, .col2-4, .col3-4 { width: 100%; margin-bottom: 30px; }

  .foundation .right { margin-bottom: 0; }

  .foundation .right .padding { border: none; padding: 0; }

  .foundation .left .padding { padding: 0; }

  nav li { width: auto; float: none; }

  .navRow a { padding: 20px; min-height: 0; }

  .navRow a br { display: none; }

  .navRow .mainNav { display: block; }

  nav ul ul { position: static; padding: 10px; }

  nav li li { float: none; width: auto; }

  .navRow { position: absolute; left: 0; width: 100%; top: 0; padding: 90px 0 30px 0; display: none; background-color: #000000; background-color: rgba(0, 0, 0, 0.8); }

  #menuToggle { position: absolute; display: block; top: 15px; left: 50%; border-bottom: solid 1px white; color: white; text-decoration: none; height: 45px; line-height: 45px; width: 100px; text-align: center; margin-left: -50px; font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif; text-transform: uppercase; padding-bottom: 2px; }

  #menuToggle:focus, #menuToggle:hover { outline: none; border-bottom: solid 3px white; }

  header h1 { margin-bottom: 30px; }

  header h2 { margin-bottom: 30px; padding-bottom: 0; }

  .content blockquote { padding-left: 0; padding-right: 0; }

  .content h1 { font-size: 30px; font-size: 3rem; }

  .content .button { display: block; width: 100%; }

  .subSitePage header { padding-top: 90px; }

  .contentPage header { padding-top: 90px; }

  .subSitePage .masthead { margin-top: 0; }

  .subSitePage #content .padding { margin: 0; padding: 10px; }

  .promoWidget { display: block; }

  .promoWidget .col1-3, .promoWidget .col2-3 { display: block; width: 100%; }

  .postList li { padding-left: 60px; }

  .postList .side { width: 60px; margin-left: -60px; }

  .postList .date .abbr { display: none; }

  .subpagesList-thumb { width: 60px; } 

.labelside {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 0.9em;
}
.col1-4 .label{display:none;
}
}



/* ========================================================================== `helper classes ========================================================================== */

.ir { background-color: transparent; border: 0; overflow: hidden; text-indent: -9999px; }



.ir:before { content: ""; display: block; width: 0; height: 150%; }



.hidden { display: none !important; visibility: hidden; }



.visuallyhidden { border: 0; clip: rect(0, 0, 0, 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }



.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }



.invisible { visibility: hidden; }



.clearfix:before, .clearfix:after { content: " "; display: table; }



.clearfix:after { clear: both; }



.clearfix { zoom: 1; }



.ratio-16-9, .ratio-4-3, .ratio-1-1 { position: relative; height: 0; padding-bottom: 56.25%; }



.ratio-16-9 > *, .ratio-4-3 > *, .ratio-1-1 > * { position: absolute; top: 0; left: 0; width: 100%; height: 100%; box-sizing: border-box; }



.ratio-4-3 { padding-bottom: 75%; }



.ratio-1-1 { padding-bottom: 100%; }



/* ========================================================================== `print styles ========================================================================== */

@media print { * { background: transparent !important; color: #000 !important; /* Black prints faster: h5bp.com/s */ box-shadow: none !important; text-shadow: none !important; }

  a, a:visited { text-decoration: underline; }

  a[href]:after { content: " (" attr(href) ")"; }

  abbr[title]:after { content: " (" attr(title) ")"; }

  /* Don't show links for images, or javascript/internal links */

  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }

  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }

  thead { display: table-header-group; /* h5bp.com/t */ }

  tr, img { page-break-inside: avoid; }

  img { max-width: 100% !important; }

  @page { margin: 0.5cm; }

  p, h2, h3 { orphans: 3; widows: 3; }

  h2, h3 { page-break-after: avoid; } 

.labelside {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 0.9em;
}
.col1-4 .label{display:none;
}
}



/* ==========================================================================


   `reference


   ========================================================================== 


   


	html5-boilerplate


	https://github.com/h5bp/html5-boilerplate/blob/master/doc/TOC.md





	Easily checking in JavaScript if a CSS media query has been executed


	http://bricss.net/post/22198838298/easily-checking-in-javascript-if-a-css-media-query





*/

.alignleft { float: left; }



img.alignleft { margin: 0 1em 1em 0; }



.alignright { float: right; }



img.alignright { margin: 0 0 1em 1em; }



.aligncenter { display: block; margin-left: auto; margin-right: auto; }



.wp-caption { color: inherit; }



.wp-caption-text { color: inherit; }



.sticky { color: inherit; }



.screen-reader-text { color: inherit; }



.gallery-caption { color: inherit; }



.bypostauthor { color: inherit; }



.reset-list { list-style: none; padding: 0; }



.add-grid-borders .scgrid-col { padding-top: 20px; padding-bottom: 20px; position: relative; }



.add-grid-borders .scgrid-col:before { content: ' '; position: absolute; top: 0; left: 20px; right: 0; border-top: 1px solid #DDD; }



.margin { margin-bottom: 20px !important; }



a.linked-image { display: inline-block; opacity: 1; transition: opacity .5s; }



a.linked-image img { display: block; }



a.linked-image:hover { opacity: .8; }

